/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; background-color:#003155;}
.tWrap{background:url(../images/headerbg.jpg) repeat-x #005a9c;}
.tWrap .logoBg{background:url(../images/logobg.jpg) no-repeat top center;}
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}

.tWrap .extendedFormSurveyView  select { height: 40px; width:97%; }

.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{background:#e8ecee; padding-top:34px; padding-bottom:62px;font-family: 'Vollkorn', serif; font-size:1.071em;}
.tWrap .breadcrumbsCont{ color:#003155; border-bottom:1px dashed #003155; padding-bottom:34px;}
.tWrap .breadcrumbsCont a{ color:#003155; }
.tWrap .breadcrumbsCont a:hover{ color:#0669b1; }
.tWrap .breadcrumbsCont strong{ font-weight:normal;color:#0669b1;  }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; margin-bottom:11px;}
 /* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; font-family:'Vollkorn', serif; margin-top:40px; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative; margin-right:2px; }
.tWrap header .nav > li > a{ font-size:1.071em; line-height:15px; padding:10px 15px; color:#fff; text-transform:uppercase; display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:#003155; color:#fff; text-decoration:none; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:7px 0 0 0; z-index:4; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; border-top:1px solid #003e6c;}
.tWrap header .nav > li ul li:first-child{ border:none; }
.tWrap header .nav > li ul li:first-child a{ -webkit-border-radius: 3px 3px 0px 0px; border-radius: 3px 3px 0px 0px;}
.tWrap header .nav > li ul li:last-child a{-webkit-border-radius: 0px 0px 3px 3px; border-radius: 0px 0px 3px 3px;}
.tWrap header .nav > li ul li a{ font-size:1.071em; line-height:1.071em; padding:13px 14px; background:#003155; color:#fff; min-width:250px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#003155; color:#3199e3; text-decoration:none; 
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }
.tWrap #headerContentContainer{font-family:'Vollkorn', serif; font-size:16px; margin:20px 0 0 0; line-height:16px;}
.tWrap #logo{margin-top:15px; display:block; max-width:224px;}
/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%;background-color:#003155;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; padding:24px 0 24px;}

.tWrap footer p{ padding:0; font-size:0.857em; color:#ffffff;}
.tWrap footer a{color:#3892ce;}
.tWrap footer #zCopyrightWrapper{ float:left; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%; }
.tWrap #homeContentContainer{ width:100%;  background:#e8ecee;}
.tWrap #tilesContainer{ width:100%; padding:42px 0 31px;}
.tWrap .homeTileBoxWrapper > img{display:block;}
.tWrap #slideshowContainer .flex-direction-nav {display:none;}
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer  .flexslider{ margin:0; }
.tWrap #slideshowContainer .flex-control-nav{left: 50%; margin-left: -640px; width:1280px; text-align:right; bottom:5px;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:18px; text-indent:999em; overflow:hidden; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
.tWrap #slideshowContainer .flex-control-nav a.flex-active{background-position: top right;}

.tWrap #homeLower { margin: 50px 0;}
/*=============================================================
===== INNER ===================================================
=============================================================*/
.tWrap .innerContentContainer {background:#e8ecee; padding-bottom:40px;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0;}
.tWrap .innerContentContainer .nav > li{ margin:0 0 4px 0; list-style:none;font-family: 'Vollkorn', serif;}
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#005a9c; padding:18px 22px 12px;  font-size:1.071em; display:block; text-decoration:none; text-transform:uppercase; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;}
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:url(../images/sidenav-arrow.jpg) right  no-repeat #003155; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 0 10px; margin:4px 0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#fff; background:#005a9c; padding:12px 16px 6px; font-size:1.071em;display:block; text-decoration:none; text-transform:uppercase; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;margin:0 0 4px 0;}
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:#003155; color:#fff; text-decoration:none;
}

.tWrap .pageTitle {  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

